@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** CABEZERA  ****************************************/
#linea{ width:100%; height:auto; float:left;  background:#5c0f19; padding: 0.5% 0%;}
#contenido_linea{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1400px; padding: 0% 5%; overflow:hidden;}
/*********************************** MENU PRINCIPAL  *************************************************************/
.logo{  width:21%; height:auto; float:left; padding:1% 0%;}
#menu_botones{ width:79%; height:auto; float:right; padding:2% 0%;}
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1200px;}
#botones li { display:inline; }
#botones li a {  
	font-family: titulo;
	font-size: 16px;
	color: #454546;
	text-decoration: none;	
	width:16%;
	padding:1% 0%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	border-right:#e7e7e7 1px solid;
	}
#botones li a:hover{
	font-family: titulo;
	font-size: 16px;
	color: #5c0f19;
	text-decoration: none;	
	width:16%;
	padding:1% 0%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: titulo;
	font-size: 16px;
	color: #5c0f19;
	text-decoration: none;	
	width:16%;
	padding:1% 0%;
	float:left;
} 
/*********************************** SUBMENU  *************************************************************/
.submenu{ width:20%; height:auto; float:left; margin-right:1%;}
.submenu_cot{ width:79%; height:auto; float:left; }
.Caja100{ width:100%; height:auto; float:left; }
#titulo_submeu{ width:100%; height:auto; float:left; background:#1d1d1d; padding:3% 0%; border-radius: 5px; margin-bottom: 2%;}
#boton_submenu{ width:100%; height:auto; float:left;  padding:0px; margin:0%;  }
#boton_submenu li { display:inline; }
#boton_submenu li a {  
	font-family: normal;
	font-size: 18px;
	color: #1d1d1d;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
    border-bottom:#d2d2d2 1px solid;
	
		}
#boton_submenu li a:hover{
	font-family: normal;
	font-size: 18px;
	color: #df3c4f;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
	 }	
#boton_submenu a:hover, #boton_submenu .active a{
	font-family: normal;
	font-size: 18px;
	color: #df3c4f;
	text-decoration: none;	
	width:95%;
	padding:4% 0% 4% 5%;
	float:left;
}
.pro{ width:30%; height:auto; float:left; background:#ececec; margin:0% 0.5% 1% 0.5%; padding: 1%; }
figure {
  overflow: hidden;
  margin: 0px;
}
.pro img {
  display: block;
  width: 100%;
  height: auto;
}
.pro #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.pro #zoom-In figure:hover img {
  transform: scale(1.5);
}
.proSillas{ width:23%; height:auto; float:left; background:#ececec; margin:0% 0.5% 1% 0.5%; border: #ececec 1px solid;}
figure {
  overflow: hidden;
  margin: 0px;
}
.proSillas img {
  display: block;
  width: 100%;
  height: auto;
}
.proSillas #zoom-In figure img {
  transform: scale(1);
  transition: 0.3s ease-in-out;
}
.proSillas #zoom-In figure:hover img {
  transform: scale(1.5);
}
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#5c0f19; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%; margin-bottom: 1px;}
.ico_facebook{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%; margin-bottom: 1px;}
.ico_youtube{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%; margin-bottom: 1px;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%; margin-bottom: 1px;}
.ico_mail{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#5c0f19; padding:15%; margin-bottom: 1px;}
/*********************************** BANNER INICIO  ****************************************/
#cajaInicioBanner{ width:100%; height:auto; float:left; background:#000; background:url('../imagenes/IntBanner1.png');  background-attachment:fixed;}
#cajaInicioBannerInfo{ width:30%; height:auto; float:left; padding: 10% 5%; opacity: 0.5; background:#000; overflow:hidden;}
.Ini50{ width:49%; height:auto; float:left; margin: 5% 0.5%;}
/***********************************************************************************************/
.Nos1{ width:30%; height:auto; float:left; margin-right: 5%; }
.Nos2{ width:65%; height:auto; float:left; }
/*********************************** PIE  **********************************************************************/
.pie_9{ width:25%; height:auto; float:left; margin-right:2%;}
.pie_10{ width:31%; height:auto; float:left; margin-right:2%;}
.pie_11{ width:30%; height:auto; float:left;}
.pie_12{ width:10%; height:auto; float:left;}


.cajaRedes{ width:100%; height:auto; float:left;}
.icoRed{ width:auto; height:auto; float:left; padding: 2%; border: #101010 1px solid;  background:#1d1d1d;}
.icoRed:hover{ background:#101010;}
/*********************************** TIPOGRAFIAS  *****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#101010; padding: 1% 0%;}
/*********************************** TIPOGRAFIAS  *****************************************/
.TextoTop {
	font-family: normal;
	font-size: 18px;
	color: #3b3b3b;
	text-decoration: none;
}
.Texto {
	font-family: cursiva;
	font-size: 17px;
	color: #101010;
	text-decoration: none;
	line-height: 30px;
}
.TextoOscuro {
	font-family: normal;
	font-size: 17px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 30px;
}
.Titulo {
	font-family: normal;
	font-size: 35px;
	color: #df3c4f;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.Titulo_pie {
	font-family: normal;
	font-size: 25px;
	color: #df3c4f; 
}	
.Texto_pie {
	font-family: cursiva;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
    line-height: 30px;
}